=== debian/control ===
Source: homememfree
Section: user/office
Priority: extra
Maintainer: user <khertan@khertan.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: homememfree
Architecture: any
Depends: python2.5-runtime,mcalendar, python2.5-hildon
Description: HomeMemFree is a home hildon desktop applet which display free memory available
