=== debian/control ===
Source: homememfree
Section: user/accessories
Priority: extra
Maintainer: user <khertan@khertan.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: homememfree
Architecture: any
Depends: hildon-desktop-python-loader, python2.5-hildondesktop, python2.5-hildon, python2.5-gobject, python2.5-dbus, python2.5-osso, python2.5-cairo, python2.5-gtk2
Description: HomeMemFree is a home hildon desktop applet which display free memory available
