=== debian/rules ===
--- 
+++ 
@@ -48,6 +48,12 @@
 
 #	mkdir -p "$(CURDIR)/debian/homememfree/usr/lib/hildon-desktop/"
 	cp -a "homememfree.py" "$(CURDIR)/debian/homememfree/usr/lib/hildon-desktop/homememfree.py"
+	mkdir -p "$(CURDIR)/debian/homememfree/usr/lib/homememfree/"
+	cp -a "accept.png" "$(CURDIR)/debian/homememfree/usr/lib/homememfree/accept.png"
+	mkdir -p "$(CURDIR)/debian/homememfree/usr/lib/homememfree/"
+	cp -a "back.png" "$(CURDIR)/debian/homememfree/usr/lib/homememfree/back.png"
+	mkdir -p "$(CURDIR)/debian/homememfree/usr/lib/homememfree/"
+	cp -a "prefs.glade" "$(CURDIR)/debian/homememfree/usr/lib/homememfree/prefs.glade"
 	mkdir -p "$(CURDIR)/debian/homememfree/usr/share/applications/hildon-home/"
 	cp -a "homememfree.desktop" "$(CURDIR)/debian/homememfree/usr/share/applications/hildon-home/homememfree.desktop"
